html {font-size: 16px !important;} /* consflicto st-calendar con bootstrap */
body {background: var(--light) !important; overflow-x: hidden !important;}
.fix01 {font-size: 18px;font-weight: bold !important;color: var(--dark-grey) !important;}
.fix02 {margin-top: 0px !important;}
#sidebar {background: #EAEAEA !important;}
/*.nav {border-bottom: solid 1px #DCDCDC !important;display: flex !important;}*/
.nav {display: flex !important;}
.table-hover>tbody>tr:hover {background-color: var(--grey);}  
th {background-color: #EAEAEA !important; border-bottom-color: #1775F1 !important;}
.dataTables_filter, .dataTables_info { display: none; }
.profile-link {border: 1px solid rgba(0,0,0,.15) !important;}
.modal-backdrop {background-color: #ffffff;}
label {font-weight: 500 !important;}
.form-control {border: 1px solid #afaeae !important;}
.active.day {background-color: #1775F1 !important; background-image: none !important;}
.btn-default {color: #616060 !important;}
.input-group-addon {border: 1px solid #AFAEAE !important; border-left: azure !important;}
.input-group {margin-bottom: 15px !important;}
.progress {background-color: #e8e2e2 !important;}
/*.checkmark {background-color: #e6e6e6 !important;}*/

/*para inputs con valores incorrectos.*/
.invalid {
    border-color: #dc3545 !important;
    padding-right: calc(1.5em + 0.75rem)!important;
    background-image: url('invalid.svg');
    background-repeat: no-repeat;
    background-position: right calc(0.375em + 0.1875rem) center;
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

.inputFile {
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0;
    left: 0;
    margin-left: -30px;
    height: 100%;
    width: 110%;
}

.pagination>.active>a {
    z-index: 0;
}

/************************************** ESTILOS PARA EL MODO DISENO DE FORMULARIOS ******************************/
/*.row:hover {
    border-width: 10px;
    border-color: #B62328;
    border: solid;
}

.col-lg-12:hover {
    border-width: 5px;
    border-color: red;
    border: solid;
}


.col-lg-6:hover {
    border-width: 5px;
    border-color: red !important;
    border: solid;
}

.form-group:hover {
    border-width: 5px;
    border-color: blue !important;
    border: solid;
}*/

/****************************************************************************************************************/
